using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Generator_Class_BD.Clases.Utilitarios
{
    class ListaIdiomas
    {
        public static List<string> ConsultaListaIdioma()
        {
            List<string> list = new List<string>();
            list.Add("es_ES");
            //list.Add("ar_SA");
            //list.Add("de_DE");
            list.Add("en_US");
            list.Add("fr_FR");
            //list.Add("he_HE");
            //list.Add("hu_HU");
            //list.Add("it_IT");
            //list.Add("ja_JA");
            //list.Add("ko_KO");
            //list.Add("ru_RU");
            //list.Add("ru_RU");
            //list.Add("zh-Hans");

            return list;
        }
    }
}
